/* current inventory */
.inv-table {
    margin-bottom: 3rem;
}
.t-header, .t-row {
    font-size: .8125rem;
    display: flex;
    padding: 8px 0;
    align-items: center;
    position: relative;
}
.t-row:nth-child(even) {
    background: var(--color-blue-10);
}
.t-row[data-soldout] {
    color: var(--color-gray-50);
    background: var(--color-gray-5);
}
.t-row[data-soldout]:before {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    background: rgba(0, 0, 0, .2);
}
.t-row[data-soldout]:after {
    content: attr(data-msg);
    position: absolute;
    color: var(--color-white);
    background: var(--color-orange-60);
    font-weight: bold;
    right: 10px;
    padding: 0 .5rem;
}
.inv-table .c1, .inv-table .c2, .inv-table .c3, .inv-table .c4, .inv-table .c5 {
    flex: 1;
    line-height: 1.3;
    padding: 0 8px;
}
.inv-table.bikes .c1 {
    flex: 1.5;
}
.inv-table.bikes .c5 {
    flex: .5;
    color: var(--color-blue-50);
    font-weight: bold;
}
.inv-table.parts .c0 {
    display: none;
}
.inv-table.parts .c1 {
    flex: 2;
}
.inv-table.parts .c2 {
    flex: .5;
}
.inv-table.parts .c3 {
    flex: 3;
}
.t-header.bold {
    color: var(--color-black);
    font-weight: bold;
}
.inv-table .sale-p {
    color: var(--color-red-50);
    display: block;
}
@media only screen and (min-width: 640px) {
    /* current inventory */
    .inv-table.parts .c0 {
        flex: 1.2;
        display: block;
    }
    .inv-table.parts .c1 {
        flex: 1.2;
    }
    .inv-table.parts .c2 {
        flex: .5;
    }
    .inv-table.parts .c3 {
        flex: 2.5;
    }
}
@media only screen and (min-width: 768px) {
    .t-header, .t-row {
        font-size: .875rem;
    }
    .inv-table.parts .c0 img {
        padding: 0 15px 0 5px;
    }
}